/* Ce CSS contient l'entièreté des fonts custom que j'utilise pour mon site web
 * Pour éviter des ralentissement il est fortement recommander de ne pas load tout ce CSS mais plutôt de copier les classes souhaités dans un CSS dédié à chaque page */

/* Ce CSS est ma création cependant les fonts ne le sont pas et sont donc en conséquence de, crédité ici ainsi que sur mon site web
 * Si un des ayants droits/créateurs d'une des fonts souhaitent que j'en cesse l'utilisation, qu'il n'hésite pas à me contacter à ce mail : hurlepafort@gmail.com */

/* Pikafort Hurlefort - 2026
 * pikaforth.fr */

/* Font Daydream
 * Crédit : DoubleGum https://linktr.ee/doublegum */
@font-face {
    font-family: Daydream;
    src: url("../media/fonts/daydream_3/Daydream DEMO.otf") format("opentype");
}

/* Font pixelOperator
 * Crédit : Jayvee Enaguas https://tilde.club/~harvettfox96/ */
@font-face {
    font-family: pixelOperator;
    src: url("../media/fonts/pixel_operator/PixelOperatorHB.ttf") format("truetype");
}

/* Font Nintendo DS BIOS
 * Crédit : David https://www.dafont.com/david-fens.d5063 */
@font-face {
    font-family: dsStyle;
    src: url("../media/fonts/DS_Font/Nintendo-DS-BIOS.ttf") format("truetype");
}

/* Font Pikmin
 * Crédit : TheAdorableOshawott https://www.deviantart.com/theadorableoshawott */
@font-face {
    font-family: pikmin;
    src: url("../media/fonts/Pikmin_Fonts/pikmin_by_theadorableoshawott-da33cfr.ttf") format("truetype");
}
